Subject: Re: GridSouth and Southern RTO Orders
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Wed, 21 Mar 2001 14:37:00 -0800 (PST)

I talked to a couple of folks at Southern in the last couple of days to find 
out how they are reacting to the FERC Order.  Bill Newman ( Sr. VP 
Transmission ; leads the RTO work on market structure and transmission 
planning) said they were disappointed that FERC did not respond to their 
filing as a declaratory filing, but appeared to be trying to force a filing 
for approval of a proposed RTO.   He said, at this point, they were planning 
to restart discussions with all the parties around Southern to explore 
whether they could get agreement on a larger RTO, but they had not decided 
that combining was necessary.  He also said that it might be easier to 
combine with GridSouth than Entergy, Florida, etc., but it might not work out 
that way.   We discussed the response from FERC concerning the treatment of 
bundled retail.  He was puzzled by the difference in treatment from 
GridSouth, since both appear to have the same practical outcome.